@extends('frame') 
@section('title', 'The Bad Space|Listings')
  @section('main-content')
    @parent
    <section>
      <article role="list">
        <h2>Page {{$pageNum}}</h2>
        <a href="/listings/{{$prev}}">PREV</a>
        {{$pageNum}} of {{$totalPages}}
        <a href="/listings/{{$next}}">NEXT</a><br />
        @foreach($locations as $location)
          <a role="listitem" href="/location/{{$location->uuid}}">{{$location->name}}</a></a><br />
        @endforeach
        <a href="/listings/{{$prev}}">PREV</a>
        {{$pageNum}} of {{$totalPages}}
        <a href="/listings/{{$next}}">NEXT</a>
      </article>
    </section>
  @endsection